#ks_wm_dv_wrapper
{
    z-index:5000;
}
#ks_wm_dv_overlay
{
	background-color: #777777;
	opacity: 0.6;
	filter:alpha(opacity=60);
}

#ks_wm_dv_loading
{
	position: absolute;
	height: 100%;
	width: 100%;
	background: #2d2d2d url("/images/kswindow/loading_black.gif") 50% 50% no-repeat;
	opacity: 0.6;
	filter:alpha(opacity=60);
}

.ks_wm_panel_iframe{
	width: 100%;
	height: 100%;
	border: 0;
}



.ks_wm_panel_wrapper
{
	background: #fff;
	padding: 2px 1px 1px 1px;
}

.ks_wm_panel_title
{
	background: #838383 url(/images/ksWindow/border_title.gif) left bottom no-repeat;
	position: absolute;
	top: -24px;
	border-bottom: 1px solid #474747;
	left: 0px;
	width: 100%;
	height: 24px;
	font: bold 12px/24px Arial, Helvetica, sans-serif;
	color: #cacbc5;
	text-align: left;
}
.ks_wm_panel_title span
{
	font: bold 12px/24px Arial, Helvetica, sans-serif;
	color: #cacbc5;
	margin-left: 3px;
	text-align: left;
	vertical-align:top;
	padding-bottom:5px;
}
.ks_wm_panel_close
{
	background: url(/images/ksWindow/closeBtn.png) 0 0 no-repeat;
	position: absolute;
	right: 0px;
	top: -24px;
	height: 20px;
	width: 30px;
	cursor: pointer;
}
.ks_wm_panel_close:hover
{
	background: url(/images/ksWindow/closeBtn.png) 0 -21px no-repeat;
}
.ks_wm_panel_border_n
{
	position: absolute;
	background: #666;
	background: url(/images/ksWindow/border_top.gif) top left repeat-x;
	top: -30px;
	left: 0px;
	height: 6px;
	width: 100%;
}
.ks_wm_panel_border_ne
{
	position: absolute;
	background: url(/images/ksWindow/border_topRight.png) top left no-repeat;
	top: -30px;
	right: -7px;
	height: 7px;
	width: 7px;
}
.ks_wm_panel_border_e
{
	position: absolute;
	background: url(/images/ksWindow/border_right.gif) bottom no-repeat;
	top: -23px;
	right: -7px;
	bottom: 0px;
	width: 7px;
}
.ks_wm_panel_border_se
{
	position: absolute;
	background: url(/images/ksWindow/border_botright.gif) no-repeat;
	bottom: -7px;
	right: -7px;
	height: 7px;
	width: 7px;
}
.ks_wm_panel_border_s
{
	position: absolute;
	background: url(/images/ksWindow/border_bot.gif) repeat-x;
	bottom: -7px;
	left: 0px;
	height: 7px;
	width: 100%;
}
.ks_wm_panel_border_sw
{
	position: absolute;
	background: url(/images/ksWindow/border_botLeft.gif) no-repeat;
	bottom: -7px;
	left: -7px;
	height: 7px;
	width: 7px;
}
.ks_wm_panel_border_w
{
	position: absolute;
	background: url(/images/ksWindow/border_left.gif) bottom no-repeat;
	top: -23px;
	left: -7px;
	bottom: 0px;
	width: 7px;
}
.ks_wm_panel_border_nw
{
	position: absolute;
	background: url(/images/ksWindow/border_topLeft.png) top left no-repeat;
	top: -30px;
	left: -7px;
	height: 7px;
	width: 7px;
}


.ks_wm_panel_border_n, .ks_wm_panel_border_s, .ks_wm_panel_border_e, .ks_wm_panel_border_w, .ks_wm_panel_border_ne, .ks_wm_panel_border_se, .ks_wm_panel_border_nw, .ks_wm_panel_border_sw {
	background-image: none;
	background: #838383;
}
.ks_wm_panel_border_n, .ks_wm_panel_border_ne, .ks_wm_panel_border_nw {
	border-top: 1px solid #ccc;
}

.ks_wm_panel_border_w, .ks_wm_panel_border_nw, .ks_wm_panel_border_sw {
	border-left: 1px solid #ccc;
}
.ks_wm_panel_border_s, .ks_wm_panel_border_sw, .ks_wm_panel_border_se {
	border-bottom: 1px solid #ccc;
}
.ks_wm_panel_border_se, .ks_wm_panel_border_e, .ks_wm_panel_border_ne {
	border-right: 1px solid #ccc;
}
